# whois Requests user information
Syntax
    whois [server] <nickname>
Description
Requests information about an irc user specified by <nickname>. If [server] is specified, the request is directed to that one. [server] may be a nickname so that the request is redirected to the server that the user with that nickname is connected to. An useful trick is to use the following syntax: whois <nickname> <nickname> This will requests information about the user <nickname> to the server that he is currently connected to; returning the idle time among the other common information. This command is connection dependant.
Examples
    # Query info about Pragma
    whois Pragma
    # Get the Pragma idle time
    whois Pragma Pragma
See also
whowas

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005